/*     861765 : 버튼      */
.button__861765__ {font-size:0}
.button__861765__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #f34b7f;border-radius:0px;background:#f34b7f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__861765__.style_line a {background:transparent;color:#f34b7f}

@media all and (min-width:1024px){
	.button__861765__ a {font-size:15px}
}

/*     861775 : 버튼      */
.button__861775__ {font-size:0}
.button__861775__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #f34b7f;border-radius:0px;background:#f34b7f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__861775__.style_line a {background:transparent;color:#f34b7f}

@media all and (min-width:1024px){
	.button__861775__ a {font-size:15px}
}

/*     861695 : 이미지 (비율형)      */
.img_ratio__861695__ {max-width:100%;vertical-align:top}
.img_ratio__861695__ * {box-sizing:border-box}
.img_ratio__861695__ a {display:block;vertical-align:top}
.img_ratio__861695__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__861695__ img {width:auto}
}

/*     887825 : 한줄 텍스트      */
.text__887825__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__887825__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#f34b7f;box-sizing:border-box;}
.text__887825__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__887825__ a .ico_plus {display:none;}
.text__887825__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__887825__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__887825__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__887825__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__887825__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__887825__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__887825__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__887825__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     887835 : 한줄 텍스트      */
.text__887835__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__887835__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#f87fa4;box-sizing:border-box;}
.text__887835__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__887835__ a .ico_plus {display:none;}
.text__887835__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__887835__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__887835__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__887835__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__887835__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__887835__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__887835__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__887835__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     887845 : 한줄 텍스트      */
.text__887845__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__887845__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#f34b7f;box-sizing:border-box;}
.text__887845__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__887845__ a .ico_plus {display:none;}
.text__887845__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__887845__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__887845__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__887845__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__887845__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__887845__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__887845__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__887845__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     887855 : 한줄 텍스트      */
.text__887855__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__887855__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#f87fa4;box-sizing:border-box;}
.text__887855__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__887855__ a .ico_plus {display:none;}
.text__887855__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__887855__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__887855__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__887855__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__887855__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__887855__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__887855__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__887855__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


